## python-rencode 1.0.3

=== debian/changelog ===
python-rencode (1.0.3-1build2) xenial; urgency=medium

  * No-change rebuild to drop python3.4 support.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Jan 2016 00:43:04 +0000

python-rencode (1.0.3-1build1) wily; urgency=medium

  * No-change rebuild for python3.5 transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 23 Jul 2015 00:07:11 +0000

python-rencode (1.0.3-1) unstable; urgency=low

  * Initial release (Closes: #788918).

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 17 Jun 2015 10:29:33 +1000
