=== debian/control ===
Source: python-rencode
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 9), dh-python, python-all-dev, python3-all-dev
              ,cython (>= 0.19)
              ,cython3 (>= 0.19)
X-Python-Version: >= 2.7
Standards-Version: 3.9.6
Homepage: https://github.com/aresch/rencode
Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/python-rencode.git
Vcs-Git: git://anonscm.debian.org/collab-maint/python-rencode.git

Package: python-rencode
Architecture: any
Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
Description: Python encoding library similar to bittorrent's bencode
 For complex, heterogeneous data structures with many small elements,
 r-encodings take significantly less space than b-encodings.
 This version of rencode is a complete rewrite in Cython in order to
 increase performance over the pure Python module written by Petru Paler,
 Connelly Barnes et al.

Package: python3-rencode
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Description: Python encoding library similar to bittorrent's bencode (Python 3)
 For complex, heterogeneous data structures with many small elements,
 r-encodings take significantly less space than b-encodings.
 This version of rencode is a complete rewrite in Cython in order to
 increase performance over the pure Python module written by Petru Paler,
 Connelly Barnes et al.
 .
 This package is for Python 3.
