=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=rencode

%:
	dh $@ --parallel --with python2,python3 --buildsystem=pybuild
