## python-rencode 1.0.4

=== debian/changelog ===
python-rencode (1.0.4-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 22 Apr 2016 20:12:59 +1000

python-rencode (1.0.4-1) unstable; urgency=medium

  * New upstream release [February 2016].
  * Vcs-Browser URL to https.
  * Standards-Version: 3.9.7.

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 22 Mar 2016 10:20:12 +1100
