=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: python-rencode
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Dmitry Smirnov <onlyjob@debian.org>
+Maintainer: Dmitry Smirnov <onlyjob@debian.org>
 Build-Depends: debhelper (>= 9), dh-python, python-all-dev, python3-all-dev
               ,cython (>= 0.19)
               ,cython3 (>= 0.19)
 X-Python-Version: >= 2.7
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: https://github.com/aresch/rencode
-Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/python-rencode.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-rencode.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/python-rencode.git
 
 Package: python-rencode
