## python-rencode 1.0.5

=== debian/changelog ===
python-rencode (1.0.5-1) unstable; urgency=medium

  * New upstream release [June 2016].
  * Standards-Version: 3.9.8.
  * Vcs-Git URL to HTTPS.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 06 Aug 2016 16:01:16 +1000
