=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
               ,cython (>= 0.19)
               ,cython3 (>= 0.19)
 X-Python-Version: >= 2.7
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://github.com/aresch/rencode
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-rencode.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/python-rencode.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-rencode.git
 
 Package: python-rencode
 Architecture: any
