## python-rencode 1.0.6

=== debian/changelog ===
python-rencode (1.0.6-2.1) unstable; urgency=medium

  * Non-Maintainer Upload
  * Fix FTBFS with new Cython (Closes: #1119769)
  * Fix d/watch
  * Use dh-sequence-python3
  * Drop "Rules-Requires-Root: no": it is now the default

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields.

 -- Alexandre Detiste <tchet@debian.org>  Sat, 06 Dec 2025 13:05:40 +0100

python-rencode (1.0.6-2) unstable; urgency=medium

  * Backported few upstream patches.
  * Removed obsolete "python3-wheel" from Build-Depends.
  * Standards-Version: 4.6.0.
  * Rules-Requires-Root: no.
  * watch: updated GitHub URL.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 02 Sep 2021 22:59:39 +1000

python-rencode (1.0.6-1) unstable; urgency=medium

  * New upstream release.
  * Build with full hardening.
  * DH & compat to version 12.
  * Standards-Version: 4.4.1.
  * Removed "X-Python-Version".
  * Vcs URLs to Salsa.
  * Testsuite: autopkgtest-pkg-python.
  * Build-Depends:
    + python3-setuptools
    + python3-wheel

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 04 Dec 2019 10:04:36 +1100

python-rencode (1.0.5-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop Python 2 support (Closes: #938129).

 -- Ondřej Nový <onovy@debian.org>  Sun, 27 Oct 2019 19:56:53 +0100
