=== debian/control ===
Source: python-rencode
Section: python
Priority: optional
Maintainer: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-all-dev
              ,cython3 (>= 0.19)
              ,python3-setuptools
Standards-Version: 4.6.0
Homepage: https://github.com/aresch/rencode
Vcs-Browser: https://salsa.debian.org/debian/python-rencode
Vcs-Git: https://salsa.debian.org/debian/python-rencode.git
Testsuite: autopkgtest-pkg-python

Package: python3-rencode
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Description: Python encoding library similar to bittorrent's bencode (Python 3)
 For complex, heterogeneous data structures with many small elements,
 r-encodings take significantly less space than b-encodings.
 This version of rencode is a complete rewrite in Cython in order to
 increase performance over the pure Python module written by Petru Paler,
 Connelly Barnes et al.
 .
 This package is for Python 3.
